﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="PacketDotNet" version="0.16.0" targetFramework="net472" />
  <package id="SharpPcap" version="4.4.0" targetFramework="net472" />
</packages>